:root {
	--primary: #059DFF;
	--body-color: #000000;
}

.container-header .grid-child {
	display: flex;
	padding: 1.5625em 2.5em 0.6em 2.5em;
	justify-content: space-between;
	align-items: center;	
}

.container-header {
	background: var(--white);	
}

.container-header .container-nav {
	border-bottom: 1px solid #059DFF;
	padding: 0 2.5em 0.75em 2.5em;	
}

.container-header .navbar-brand {
	flex: 1 1 17.1875em;
	margin-inline-end: unset;
	font-size: unset;
}

.header-top {
	position: relative;
}

.header-top::after {
	content: '';
	position: absolute;
	background-image: url('/media/templates/site/cassiopeia/images/header-contact-image.png');
	background-repeat: no-repeat;
	width: 15.3125em;
	height: 7.125em;
	top: 0;
	right: 2.5em;
}

.container-header .site-description {
	color: var(--primary);
	font-style: italic;
	font-weight: 600;
	font-size: .875rem;
	line-height: 140%;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	flex: 1 1 16.8125em;
}

.header-contacts {
	flex: 1 1 32.875em;
	font-weight: 400;
	font-size: 0.875rem;
	line-height: 140%;
	color: #0B0B0B;
	position: relative;
}

.header-contacts__address {
	margin-bottom: 0.46875em;
	padding-left: 1.875em;
	position: relative;
}

.header-contacts__address::before,
.header-contacts__phone-block::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 25px;
	background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.4999 21.875C11.1842 20.7527 9.9647 19.5224 8.85409 18.1969C7.18742 16.2062 5.20825 13.2417 5.20825 10.4167C5.20753 8.97391 5.63482 7.56338 6.43606 6.36356C7.23729 5.16375 8.37645 4.2286 9.70936 3.67645C11.0423 3.1243 12.509 2.97998 13.924 3.26176C15.339 3.54353 16.6385 4.23873 17.6583 5.25937C18.3372 5.93526 18.8753 6.7391 19.2415 7.62434C19.6077 8.50959 19.7946 9.45867 19.7916 10.4167C19.7916 13.2417 17.8124 16.2062 16.1458 18.1969C15.0351 19.5224 13.8156 20.7527 12.4999 21.875ZM12.4999 7.29166C11.6711 7.29166 10.8763 7.6209 10.2902 8.20695C9.70416 8.793 9.37492 9.58786 9.37492 10.4167C9.37492 11.2455 9.70416 12.0403 10.2902 12.6264C10.8763 13.2124 11.6711 13.5417 12.4999 13.5417C13.3287 13.5417 14.1236 13.2124 14.7096 12.6264C15.2957 12.0403 15.6249 11.2455 15.6249 10.4167C15.6249 9.58786 15.2957 8.793 14.7096 8.20695C14.1236 7.6209 13.3287 7.29166 12.4999 7.29166Z' fill='%235D5D5D'/%3E%3C/svg%3E%0A");
}

.header-contacts__phone-block {
	position: relative;
	padding-left: 1.875em;
}

.header-contacts__phone-block::before {
	background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.37891 5.62012L5.979 3.02246C6.16242 2.83824 6.38042 2.69208 6.62049 2.59236C6.86057 2.49264 7.11797 2.44134 7.37793 2.44141C7.90771 2.44141 8.40576 2.64893 8.7793 3.02246L11.5771 5.82031C11.7614 6.00373 11.9075 6.22173 12.0072 6.4618C12.107 6.70187 12.1583 6.95928 12.1582 7.21924C12.1582 7.74902 11.9507 8.24707 11.5771 8.62061L9.53125 10.6665C10.0101 11.7221 10.676 12.6823 11.4966 13.501C12.3151 14.3236 13.2753 14.9918 14.3311 15.4736L16.377 13.4277C16.5604 13.2435 16.7784 13.0973 17.0184 12.9976C17.2585 12.8979 17.5159 12.8466 17.7759 12.8467C18.3057 12.8467 18.8037 13.0542 19.1772 13.4277L21.9775 16.2231C22.162 16.4069 22.3083 16.6253 22.408 16.8658C22.5077 17.1063 22.5589 17.3642 22.5586 17.6245C22.5586 18.1543 22.3511 18.6523 21.9775 19.0259L19.3823 21.6211C18.7866 22.2192 17.9639 22.5586 17.1191 22.5586C16.9409 22.5586 16.77 22.5439 16.6016 22.5146C13.3105 21.9727 10.0464 20.2222 7.41211 17.5903C4.78027 14.9609 3.03223 11.6992 2.48291 8.39844C2.31689 7.39014 2.65137 6.35254 3.37891 5.62012Z' fill='%235D5D5D'/%3E%3C/svg%3E%0A");
}

.header-contacts__phone {
	margin-bottom: 0.3125em;
	display: block;
	text-decoration: none;
	color: var(--body-color);
}

.container-header .mod-menu {
	color: var(--body-color);
}

.heading-search {
  flex: 1;
  position: relative;
}

.heading-search__input {
  width: 100%;
  border: 1px solid #D3D3D3;
  border-radius: unset;
}

.heading-search__btn {
	position: absolute;
	background-color: var(--white);
	border: unset;
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.7138 6.8382C18.1647 9.28913 18.1647 13.2629 15.7138 15.7138C13.2629 18.1647 9.28913 18.1647 6.8382 15.7138C4.38727 13.2629 4.38727 9.28913 6.8382 6.8382C9.28913 4.38727 13.2629 4.38727 15.7138 6.8382Z' stroke='%23059DFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M19 19L15.71 15.71' stroke='%23059DFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	width: 24px;
	height: 24px;
	top: 10px;
	right: 15px;
	background-repeat: no-repeat;
}

.heading-search__btn:hover {
	background-color: var(--white);
}

.home-page {	
	padding: 0 2.5em;
	position: relative;
}

.home-page::before,
.home-page::after {
  content: '';
  position: absolute;
  left: -90px;
  top: -335px;
  width: 5.625em;
  bottom: -213px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%), url('/media/templates/site/cassiopeia/images/obuv-bg.png');
  z-index: 100;
}

.home-page::after {
  left: unset;
  right: -90px;
}

.main-header {
  font-weight: 600;
  font-size: 1.375rem;
  line-height: 26px;
  text-align: center;
  color: #5E5E5E;
  position: relative;
  text-transform: uppercase; 
  margin-top: 4.875em; 
}

.main-header span {
	border-top: 1px solid #059DFF;
	width: 368px;
	display: block;
	margin: 0 auto;
	margin-top: 0.625em;
}

.jshop_categ.category:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.category_name a {
  font-weight: 500;
  font-size: 1rem;
  line-height: 19px;
  text-align: center;
  color: #000000;
  text-decoration: none;
}

.jshop_categ .image {
	min-height: 10em;
}

.about-block {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	column-gap: 0.625em;
}

.about__img {
  flex: 1;
}

.about__text {
  flex: 1;
}

.home-page .jshop {
	margin-bottom: 5em;
}

.home-section {
	margin-bottom: 5em;
}

.advantages-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.adventage {
	flex: 0 0 18em;
	text-align: center;
}

.adventage__image {
	margin-bottom: 0.625em;
}

.adventage__title {
	color: var(--primary);
	margin-bottom: 0.625em;
	font-weight: 500;
	font-size: 1.125rem;
	line-height: 21px;
}

.newsflash {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 2.5em;
}

.mod-articlesnews__item {
  flex: 1 36.5625em;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  padding: 1.25em;
}

.mod-articlesnews__item .newsflash-title a {
	font-weight: 500;
	font-size: 1.125rem;
	line-height: 21px;
	color: var(--body-color);
	margin-bottom: 0.625em;
	text-decoration: none;
}

.main-news__text {
	min-height: 10.8125em;
}

.news-date {
	color: #989A99;
}

.news-main__link {
  display: block;
  text-align: center;
  padding: 0.625em 3.9375em;
  width: 15.6875em;
  margin: 0 auto;
  border: 1px solid #059DFF;
  font-weight: 700;
  line-height: 18px;
  color: var(--primary);
  text-decoration: none;
}

.main-form__form {
  display: flex;
  padding: 2.5em 4.375em;
  background: var(--primary);
  color: var(--white);
  position: relative;
}

.main-form__form::after {
  content: '';
  background: url('/media/templates/site/cassiopeia/images/form-boots.png');
  right: 4.375em;
  position: absolute;
  top: 0;
  width: 19.9375em;
  height: 19.9375em;
}

.main-form__form .sf2-form-group {
  display: flex;
  gap: 20px;
}

.main-form__form .sf2-form-group .sf2-form-element-wrap input[type=text], 
.main-form__form .sf2-form-group .sf2-form-element-wrap input[type=tel],
.main-form__form .sf2-form-group .sf2-form-element-wrap input[type=email] {
	min-width: 18.75em;
	padding: 0.78125em 0.9375em;
	font-weight: 400;
	line-height: 19px;
	color: #989A99;
}

.main-form__form .sf2-form-label-wrap label {
	display: none;
}

.main-form__form .main-form__btn.sf2-element {
  display: block;
  background: #fff !important;
  padding: 0.7em 6.84375em;
  color: var(--primary) !important;
  border-radius: unset;
}

.sf2-descr {
	color: var(--body-color);
}

.sf2-link {
	color: var(--white);
	text-decoration: none;
}

.main-form__descr {
  text-align: center;
}

.footer {
	background: var(--white);
	border-top: 1px solid var(--primary);
	padding: 1.875em 2.3125em;
	color: var(--body-color);
	display: flex;
	justify-content: space-between;
}

.footer-menu {
  list-style: none;
}

.footer-menu li {
	margin-bottom: 1em;
}

.footer-menu a {
	text-decoration: none;
}

.category-filter {
  margin-bottom: 2.5em;
}

.filter_characteristic {
  display: flex;
  gap: 10px;
}

.filter_characteristic .characteristic_name,
.category-count-to-page__control-label {
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 140%;
  color: #989A99;
  margin-bottom: 0.25em;
}

.filter_characteristic__selector,
.category-count-to-page__selector select {
  background: rgba(255, 255, 255, 0.92);
  border: 1px solid #D3D3D3;
  padding: 0.46875em 0.6em;
  color: #5D5D5D;
  appearance: none;
  position: relative;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.20823 10.4165C5.20776 10.1732 5.29252 9.93729 5.44782 9.74988C5.53526 9.6444 5.64266 9.55721 5.76385 9.4933C5.88505 9.4294 6.01766 9.39002 6.15409 9.37745C6.29053 9.36487 6.4281 9.37933 6.55894 9.42C6.68978 9.46067 6.81131 9.52675 6.91656 9.61446L12.4999 14.2811L18.0936 9.78113C18.2002 9.6946 18.3228 9.62999 18.4544 9.591C18.586 9.552 18.724 9.53941 18.8605 9.55393C18.997 9.56845 19.1293 9.6098 19.2497 9.6756C19.3702 9.74141 19.4764 9.83037 19.5624 9.93738C19.6572 10.0452 19.7288 10.1714 19.7725 10.3081C19.8162 10.4448 19.8312 10.5891 19.8166 10.7319C19.8019 10.8747 19.7579 11.013 19.6872 11.138C19.6166 11.2629 19.5209 11.372 19.4061 11.4582L13.1561 16.4895C12.9698 16.6427 12.736 16.7264 12.4947 16.7264C12.2534 16.7264 12.0196 16.6427 11.8332 16.4895L5.58323 11.2811C5.45717 11.1766 5.35752 11.0439 5.29237 10.8937C5.22721 10.7435 5.19839 10.58 5.20823 10.4165Z' fill='%23059DFF'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: 95% 5px;
	min-width: 11.75em;
	border-radius: unset;
}

.category-count-to-page__selector select {
	min-width: 7.125em;
}

.filter_characteristic__selector option {
	color: #333;
}

.category-filter {
	display: flex;
	justify-content: space-between;
	align-items: end;
}

.product {
	padding: 1.25em 1.25em 1.9375em 1.25em;
	border: 0.5px solid rgba(152, 154, 153, 0.3);
}

.home-page .jshop_list_product .block_product {
	padding: 0 !important;
}

.home-page .jshop_list_product .product .image,
.extra_fields {
	margin-bottom: 1.25em;
}

.home-page .jshop_list_product .product .extra_fields {
	text-align: left;
}

.extra_fields .label-name {
	font-weight: 700;
}

.jshop_list_product .product .buttons a {
  display: block;
  background: var(--white);
  border-radius: unset;
  border-color: var(--primary);
  color: var(--primary);
}

.main-header--product {
	text-align: left;
}

.main-header--product span {
	margin: 0;
	margin-top: 0.625em;
}

.code-product {
	font-weight: 500;
	line-height: 19px;
	color: #969696;
	display: block;
}

.productfull .extra_fields {
	margin-bottom: 2.5em;
}

.extra_fields .block_efg {
  max-height: 9.188em;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.extra_fields_el {
  max-width: 24.125em;
}

.extra_fields_el .extra_fields_name {
	font-weight: 700;
}

.overlay {
  position: fixed;
  background: rgba(27, 27, 27, 0.4);
  width: 100vw;
  height: 100vh;
  cursor: pointer;
}

.product-modal .simpleForm2 {
  position: fixed;
  left: 50%;
  top: 130px;
  transform: translate(-50%);
  background: var(--primary);
  color: var(--white);
  padding: 2.5em 2.125em 2.9375em 1.68em;
  position: relative;
}

.product-form__close {
	position: absolute;
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22.1312 9.63115L20.3687 7.86865L14.9999 13.2374L9.63115 7.86865L7.86865 9.63115L13.2374 14.9999L7.86865 20.3687L9.63115 22.1312L14.9999 16.7624L20.3687 22.1312L22.1312 20.3687L16.7624 14.9999L22.1312 9.63115Z' fill='white'/%3E%3C/svg%3E%0A");
	width: 30px;
	height: 30px;
	top: 5px;
	right: 5px;
	cursor: pointer;
}

.order-btn {
  padding: 0.625em 5.53em;
  background: var(--white);
  border: 1px solid var(--primary);
  color: var(--primary);
}

.product-modal .sf2-header .sf2-title {
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 23px;
	text-align: center;
	color: var(--white);
}

.product-form__btn button {
  background: var(--white) !important;
  width: 100%;
  border-radius: unset !important;
  color: var(--primary) !important;
  margin-top: 1.875em !important;
  margin-bottom: 0.3125em !important;
}

.product-form__descr {
  font-weight: 400;
  line-height: 140%;
  color: #303030;
}

.product-form__descr a {
	color: var(--white);
	text-decoration: none;
}

.breadcrumb {
  background-color: transparent;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: var(--breadcrumb-divider, ">");
}

.breadcrumb-item.active {
  color: var(--primary);
}

.breadcrumb-item a {
	text-decoration: none;
	color: #989A99;
}

.related_header {
	font-weight: 600 !important;
	font-size: 1.375rem;
	line-height: 26px;
	color: #5E5E5E;
	border: unset !important;
}

.contacts {
  display: flex;
  justify-content: space-between;
  margin: 2.5em 0;
  flex-wrap: wrap;
}

.contact__head {
	color: var(--primary);
	font-weight: 500;
	line-height: 19px;
	margin-bottom: 0.6em;
}

.contact__content {
	font-weight: 400;
	font-size: 0.875rem;
	line-height: 140%;
}

.map {
	margin-bottom: 5em;
}

.image_middle {
  text-align: center;
}

.sblock4.jshop_categ.category {
	padding: 1em;
}